Subject: Re: Job | Tech Support Remote Screening
From: Nidhi Agarwal <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 11:17:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6814 Applicants

View All

Nidhi Agarwal
Hi. Hope you are all staying healthy and safe at home. I have pursued my master's degree in fashion design, have 8month, experience as product development merchandiser at Saroj creation and 1year experience as a creative designer at Palsh Design. I am excited to put my background and experience (design conceptualization, mood boards, visual representation as per theme for the respective brand/firm, stylize, creating creatives for social media marketing, social media manager ), to a good use in accomplishing my goal that is to become a fashion influencer and help spread body positivity. If you or anyone you know is hiring for the position of fashion designer/fashion stylist /creative designer in Noida & Delhi , I would love to connect and learn more about the position and how I can provide impact. I am passionate and excited to make a difference. I appreciate your help!?

Shortlist

Reject

Current Designation Fashion Designer
Current Company Saroj creation
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
PG Diploma
Asian Academy of Film and Television, Noida
Key Skills
Fashion Designer, Styling, Illustration, Photoshop, Sketching, Womens Wear, Accessories, Fashion Designing, Fashion Illustration, Draping, Costume Designing, Garment Construction, Fashion Styling, Garment Designing, Surface Ornamentation, Women, Buying, Creative

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem